<DialogueContent.DXSM_SSCV_GRIN_OEM_UI_Ammunition_Low __id="20e602cb-0f63-471c-9514-7fff9c15ef4d" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_grin.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_GRIN_OEM_UI_Ammunition_Low" tempText="">
  <externalSources DXSM_SSCV_GRIN_OEM_UI_Ammunition_Low_1="04616e15-4320-4af3-82eb-ced9e8dc948b" DXSM_SSCV_GRIN_OEM_UI_Ammunition_Low_2="950659ec-9502-4e4f-9e5e-b7ca244829ec" DXSM_SSCV_GRIN_OEM_UI_Ammunition_Low_3="1f9f99b8-2a6f-4dbf-8846-348d6b1004ff" />
</DialogueContent.DXSM_SSCV_GRIN_OEM_UI_Ammunition_Low>